<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/app_color"
    android:gravity="center"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:minWidth="480dp"
        android:layout_margin="10dp"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/password_change_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:drawableLeft="@drawable/btn_setting_exit"
            android:gravity="center_vertical"
            android:text="@string/pwd_change"
            android:textSize="20sp"
            android:textStyle="bold" />

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:background="@drawable/setting_bar_horizonal"
            android:contentDescription="@string/content_description" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingLeft="30dp"
            android:paddingRight="30dp" >

            <EditText
                android:id="@+id/edt_id"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textEmailAddress"
                android:enabled="false"
                android:focusable="false"
                android:visibility="gone"
                android:textColor="@color/edt_text"
                android:maxLines="1" />

            <jp.agentec.abook.abv.ui.common.view.ABVEditText
                android:id="@+id/edt_pwd_now"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="@string/pwd_now"
                android:inputType="textPassword"
                android:maxLength="16"
                android:textColor="@color/edt_text"
                android:maxLines="1" />

            <jp.agentec.abook.abv.ui.common.view.ABVEditText
                android:id="@+id/edt_pwd_new"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="@string/pwd_new"
                android:inputType="textPassword"
                android:maxLength="16"
                android:textColor="@color/edt_text"
                android:maxLines="1" />

            <jp.agentec.abook.abv.ui.common.view.ABVEditText
                android:id="@+id/edt_pwd_renew"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="@string/pwd_renew"
                android:inputType="textPassword"
                android:maxLength="16"
                android:textColor="@color/edt_text"
                android:maxLines="1" />

            <CheckBox
                android:id="@+id/show_password"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/showPassword" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="left"
                android:orientation="horizontal" >

                <Button
                    android:id="@+id/btn_password_change"
                    style="@style/ButtonABookDark"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:text="@string/confirm" />

                <Button
                    android:id="@+id/btn_cancel"
                    style="@style/ButtonABookGray"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:text="@string/cancel" />
            </LinearLayout>
        </LinearLayout>

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:layout_marginLeft="10dp"
            android:background="@drawable/setting_bar_horizonal"
            android:contentDescription="@string/content_description" />

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content" >

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="left"
                android:layout_marginLeft="40dp"
                android:orientation="vertical" >

                <TextView
                    android:id="@+id/password_detailTitle"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginBottom="5dp"
                    android:text="@string/password_conditiontitle"
                    android:textSize="15sp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/password_detail"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:text="@string/password_condition"
                    android:textSize="12sp" />
            </LinearLayout>
        </ScrollView>
    </LinearLayout>

</LinearLayout>